CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, Copyright 1995-2014 Opera Software ASA. Ang lahat ng karapatan ay nakareserba.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Ang lahat ng karapatan ay nakareserba.";
